Subject: Re: [lojban] An approach to attitudinals

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Jun 2001 16:53:45 -0700

On Mon, Jun 11, 2001 at 12:41:59AM +0000, Jorge Llambias wrote:
> 
> la ritcrd cusku di'e
> >The attitudinal placement idea solves the same problem IMO opinion,
> >which is why I think it would be a fine way to go as well.
> 
> Maybe it is, I haven't had time yet to look at how it would work
> for more than the couple of examples presented. Would it apply
> to {xu} as well, for example?

It requires no change for every use of xu I've ever seen, since it's UI
cmavo at the front of the sentence that change the sentence's assertive
value.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/